columnSuffix: null
contentColumnType: string
fieldGroup: 29358bf3-5d4a-40fa-983b-26732319c1f5 # Header Images
handle: pageHeaderImage
instructions: 'Upload a page header image. If nothing is uploaded, the default/global header image will be used.  Images will be resized to 1400x200.'
name: 'Page Header Image'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:ee495699-2ab2-4e81-b8ce-36d4e5209348' # Customer Content
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: '1'
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:ee495699-2ab2-4e81-b8ce-36d4e5209348' # Customer Content
  singleUploadLocationSubpath: images/page-header/
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: true
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
